function adderrorstyleinput(fldid){
	$('#'+fldid).css("border","1px solid red");
}
function removeerrorstyleinput(fldid){
	$('#'+fldid).css("border","");
}
function onkeypressinput(fldid){
	if($('#'+fldid).val()=='')
		adderrorstyleinput(fldid);
	else
		removeerrorstyleinput(fldid);
}
function validatephone(strng){
	var stripped = strng.replace(/[\(\)\.\-\ ]/g, '');
	if (isNaN(parseInt(stripped))) {
		return false;
	}
}
function validateEmail(param1){
	var reg = /^([A-Za-z0-9_\-\.])+\@([A-Za-z0-9_\-\.])+\.([A-Za-z]{2,4})$/;

	if (reg.test(param1) == false) 
	{
		return false;
	}
}
function validateWebsite(param1){
	var reg = /^(http[s]?:\/\/){0,1}(www\.){0,1}[a-zA-Z0-9\.\-]+\.[a-zA-Z]{2,5}[\.]{0,1}/;

	if (reg.test(param1) == false) 
	{
		return false;
	}
}
function inputfocus(fldid){
	$('#'+fldid).focus();
}